org.jboss.netty.handler.codec.serialization

## Interface ClassResolver

-     public interface ClassResolver

  please use `ClassResolvers` as instance factory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Class<?>` | `resolve(String className)`

- - ### Method Detail

    - #### resolve

          Class<?> resolve(String className)
                           throws ClassNotFoundException

      Throws:
        `ClassNotFoundException`

Copyright © 2008-2012 The Netty Project. All Rights Reserved.